
#container
{
   width: 990px; height: 260px;
    padding: 0px;
    margin: 0 auto;
    position: relative;
    z-index: 0;}


#ribbon
{
    position: absolute;
    top: -3px;
    left: -15px;
    z-index: 500;}

#frame
{
    position: absolute;
    z-index: 0;
    top: -3px;
    left: -80px;}


/* Prevent the slideshow from flashing on load */
       /* Prevent the slideshow from flashing on load */
    #slides {
      display: none;
	  width: 990;
	  height:260;}

    /* Center the slideshow */
    .container {
      margin: 0 auto;
	  width: 990;
	  height:260;}
	
	.slidesjs-pagination {
	    margin: 4px 15px 0px 0px;
		z-index: 1000;
		position: absolute;
		right: 0px;
		bottom: 12px;}

	<!--前进按钮-->
	.slidesjs-previous{
		margin: 100px 0px 10px 15px;
		z-index: 1000;
		position: absolute;
		left: 0px;
		bottom: 12px;
		display:none
	;}
	<!--后退按钮-->
	.slidesjs-next{
		margin: 100px 0px 10px 100px;
		z-index: 1000;
		position: absolute;
		left: 0px;
		bottom: 12px
		desplay:none
	;}
	
	<!--小圆点按钮-->
	.slidesjs-pagination {
      margin: 6px 0 0;
      float: right;
      list-style: none;}
	


    .slidesjs-pagination li {
      float: left;
      margin: 0 1px;}

    .slidesjs-pagination li a {
      display: block;
      width: 13px;
      height: 0;
      padding-top: 13px;
      background-image: url(pagination.jpg);
      background-position: 0 0;
      float: left;
      overflow: hidden;}

    .slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active {
      background-position: 0 -13px
    ;}

    .slidesjs-pagination li a:hover {
      background-position: 0 -26px
    ;}

    /* Show active item in the pagination */
    .slidesjs-pagination .active {
      color:red;}

    /* Media quires for a responsive layout */

    /* For tablets & smart phones */
    @media (max-width: 767px) {
      body {
        padding-left: 10px;
        padding-right: 10px;}
      .container {
        width: auto
      ;}
    }

    /* For smartphones */
    @media (max-width: 480px) {
      .container {
        width: auto
      ;}
    }

    /* For smaller displays like laptops */
    @media (min-width: 768px) and (max-width: 979px) {
      .container {
        width: 724px
      ;}
    }

    /* For larger displays */
    @media (min-width: 1200px) {
      .container {
        width: 1170px;
		height: 220
      ;}
    } 